GH-GIST-LIST(1)

NAME

gh-gist-list - List your gists

SYNOPSIS

gh gist list [flags]

OPTIONS

-L, --limit <int> (default 10)
    Maximum number of gists to fetch

--public
    Show only public gists

--secret
    Show only secret gists

ALIASES

gh gist ls

EXIT CODES

0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO

gh-gist(1)